<?

define("_SEN_MES_","Sent Messages"); 

define("_COM_MES_","Compose Message"); 

define("_INBX_","Inbox"); 

define("_YU_CUR_","You currently don't have any messages."); 

define("_COMP_","Compose a Message."); 

define("_SEL_","Select :"); 

define("_YU_HV_","You have"); 

define("_MS_INB_","message(s) in your sent box.");

define("_AL_","All"); 

define("_NON_","None"); 

?>

